CVE-2021-21174

2021-03-09T00:00:00
ID UB:CVE-2021-21174
Type ubuntucve
Reporter ubuntu.com
Modified 2021-03-09T00:00:00

Description

Inappropriate implementation in Referrer in Google Chrome prior to 89.0.4389.72 allowed a remote attacker to bypass navigation restrictions via a crafted HTML page.

Notes

Author| Note
---|---
amurray | The Debian chromium source package is called chromium-browser in Ubuntu
mdeslaur | starting with Ubuntu 19.10, the chromium-browser package is just a script that installs the Chromium snap